# HR Contract Reference

This module was written to extend the functionality of employees contracts to support sequence of contract reference which will be generated automatically from the sequence predefined.

Table of contents

- Configuration
- Usage
- Bug Tracker
- Credits
  - Authors
  - Contributors
  - Maintainers

## Configuration

If you want to modify the format of the sequence, go to Settings -> Technical -> Sequences & Identifiers -> Sequences and search for the “Contract Reference” sequence, where you modify its prefix and numbering formats.

## Usage

When you will create a new employee contract, the field reference will be assigned automatically with the next number of the predefined sequence.

## Bug Tracker

Bugs are tracked on GitHub Issues. In case of trouble, please check there if your issue has already been reported. If you spotted it first, help us to smash it by providing a detailed and welcomed feedback.

Do not contact contributors directly about support or help with technical issues.

## Credits

### Authors

- Michael Telahun Makonnen
- Fekete Mihai (Forest and Biomass Services Romania)

### Contributors

- Michael Telahun Makonnen <mmakonnen@gmail.com>
- Fekete Mihai <feketemihai@gmail.com>
- Denis Leemann <denis.leemann@camptocamp.com>
- Serpent Consulting Services Pvt. Ltd. <support@serpentcs.com>
- Nikul Chaudhary <nikulchaudhary2112@gmail.com>

### Maintainers

This module is maintained by the OCA.

OCA, or the Odoo Community Association, is a nonprofit organization whose mission is to support the collaborative development of Odoo features and promote its widespread use.

This module is part of the OCA/hr project on GitHub.

You are welcome to contribute. To learn how please visit https://odoo-community.org/page/Contribute.